@charset "UTF-8";

@import "../../css/activity.css";

/*/==========================================================
/ 
/ 支社の事業案内 トップ
/
==========================================================/*/
#actv-brc{

}


#acv-content{
	padding:30px 0;
	background-color: var(--colB3);
}

#acv-cornerindex ul.grid-tiles{
	grid-template-columns: repeat(2, 1fr);
}

#acv-cornerindex ul.grid-tiles > li{
	text-align:left;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#acv-content{
		padding:var(--side-mgn-v) var(--side-mgn-h);
	}

	#acv-cornerindex ul.grid-tiles{
		grid-template-columns: 1fr;
	}
	
}
